TmetaBasic::Identity< T > Struct Template Reference

## Public Types

using | type = T

## Detailed Description

### template<class T>
struct TmetaBasic::Identity< T >

Definition at line 32 of file TmetaBasic.cpp.

## Member Typedef Documentation

## type

template<class T >

using TmetaBasic::Identity< T >::type = T

Definition at line 33 of file TmetaBasic.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TmetaBasic.cpp